Subject: Ticket Assigned - Canceling an order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 Aug 2020 06:37:23 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Canceling an order Hello, 
Yesterday 25 Aug  I made an order but I do not want it anymore so I canceled it. I haven’t received a message saying that the order is canceled so I’m quite confused if you did cancel it please let me know immediately, the order number is 6218524333.
I tried to contact you in your social media account but you won’t respond. If the order reached my location I will not receive it.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1424938